<?php
// created: 2022-12-13 04:46:23
$mod_strings = array (
  'LBL_TEAM' => 'Komandos',
  'LBL_TEAMS' => 'Komandos',
  'LBL_TEAM_ID' => 'Komandos Id',
  'LBL_ASSIGNED_TO_ID' => 'Atsakingo Id',
  'LBL_ASSIGNED_TO_NAME' => 'Atsakingas',
  'LBL_TAGS_LINK' => 'Žymės',
  'LBL_TAGS' => 'Žymės',
  'LBL_ID' => 'Id',
  'LBL_DATE_ENTERED' => 'Sukūrimo data',
  'LBL_DATE_MODIFIED' => 'Redagavimo data',
  'LBL_MODIFIED' => 'Redagavo',
  'LBL_MODIFIED_ID' => 'Redaguotojo Id',
  'LBL_MODIFIED_NAME' => 'Redaguotojo vardas',
  'LBL_CREATED' => 'Sukūrė',
  'LBL_CREATED_ID' => 'Kūrėjo Id',
  'LBL_DOC_OWNER' => 'Document Onwer',
  'LBL_USER_FAVORITES' => 'Users Who Favorite',
  'LBL_DESCRIPTION' => 'Aprašymas',
  'LBL_DELETED' => 'Ištrintas',
  'LBL_NAME' => 'Pavadinimas',
  'LBL_CREATED_USER' => 'Sukūrė',
  'LBL_MODIFIED_USER' => 'Redagavo',
  'LBL_LIST_NAME' => 'Pavadinimas',
  'LBL_EDIT_BUTTON' => 'Redaguoti',
  'LBL_REMOVE' => 'Išimti',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Redaguotojo vardas',
  'LBL_LIST_FORM_TITLE' => 'Sales Activity Quotes Sąrašas',
  'LBL_MODULE_NAME' => 'Sales Activity Quotes',
  'LBL_MODULE_TITLE' => 'Sales Activity Quotes',
  'LBL_MODULE_NAME_SINGULAR' => 'Sales Activity Quote',
  'LBL_HOMEPAGE_TITLE' => 'Mano Sales Activity Quotes',
  'LNK_NEW_RECORD' => 'Sukurti Sales Activity Quote',
  'LNK_LIST' => 'View Sales Activity Quotes',
  'LNK_IMPORT_M01_QUOTE' => 'Import Sales Activity Quote',
  'LBL_SEARCH_FORM_TITLE' => 'Paieška Sales Activity Quote',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Rodyti istoriją',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Priminimai',
  'LBL_M01_QUOTE_SUBPANEL_TITLE' => 'Sales Activity Quotes',
  'LBL_NEW_FORM_TITLE' => 'Naujas Sales Activity Quote',
  'LNK_IMPORT_VCARD' => 'Import Sales Activity Quote vCard',
  'LBL_IMPORT' => 'Import Sales Activity Quotes',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Sales Activity Quote record by importing a vCard from your file system.',
  'LNK_IMPORT_M01_SALES_ACTIVITY_QUOTE' => 'Import Sales Activity Quotes',
  'LBL_M01_SALES_ACTIVITY_QUOTE_SUBPANEL_TITLE' => 'Sales Activity Quotes',
);